cd\
echo off
echo Highlight Travel trading as BCD Travel
echo Utilities developped for Data Management
echo ========================================
echo ..
echo Exporting full MICE/Accommodatin Booking Data
echo 
sqlplus -s ke014t3_support/etvlgroup@bcd @"D:\eTravelVer3\eToursBackup\etours_full_export_June_2019_Ver2.sql" >d:\test.csv
echo Press Enter to continue, and retrieve file from z:\Staff_Files\etours_Full_booking_data.csv
echo Thank you
echo BCD ICT Developments
REM
REM =======================================================================================================================
REM Changing Process 09-JUN-2019
REM =======================================================================================================================
REM cd\
REM d:
REM cd\eToursBackup
REM ftp -s:autoreporttoftp.txt
REM =======================================================================================================================
copy D:\eTravelVer3\eToursBackup\exported_etours_data_*.* "D:\eTravelVer3\eToursBackup\AutoReportRobot\Last_Tour_File.CSV" /Y
move D:\eTravelVer3\eToursBackup\exported_etours_data_*.* D:\eTravelVer3\eToursBackup\1_Daily_MICE_All_Cust_Full_Sales